Read first: Will PCSX2 run fast on my computer?
#1

Originally posted by Refraction

If you have come here to ask this question, the answer is here, there is no point in making a thread about it. Look down the list for your hardware, you will get a fair idea of your system and how it will perform, if there are any additional hardware reply below with the additions, DO NOT reply if you are just going to ask "Will my system work? i have blah blah" because all you will get is a warning.

If you have reasonable specs to those posted below but want to know if your game works, check out the Compatibility List before posting.

The latest officially released stable version is version 1.6.0.

Installers and binaries for both Windows, Linux and macOS are available from our website.

Development builds are also available from our website.

PCSX2 System requirements can be found our website.

[Image: newsig.jpg]
Reply

Sponsored links

#2
Nvidia 5200 - 5500, while working with both plugins, gives REALLY slow performance whenever any shader-ific effects are on-screen. "possibly poor performance" is too light...
I'm not sure about the other cards in that group.
Reply
#3
(12-13-2008, 12:40 AM)Nneeve Wrote: Nvidia 5200 - 5500, while working with both plugins, gives REALLY slow performance whenever any shader-ific effects are on-screen. "possibly poor performance" is too light...
I'm not sure about the other cards in that group.


i think i will work but too slow...
you can to go this website to analyse your video card if your shader is 2.0.
http://www.systemrequirementslab.com/referrer/srtest
Main PC1:i5-4670,HD7770(Active!)
Main PC2:i5-11600K,GTX1660Ti(Active!)
PCSX2 Discord server IGN:smartstrike
PCSX2 version uses:Custom compiled build 1.7.0 64-bit(to be update regularly)
smartstk's YouTube Channel
Reply
#4
I wasn't asking for help - I was just relaying information about my (past, thankfully) experiences with Nvidia 5200 - 5500.
I believe it has 2.0 shaders, but just does the shading VERY slowly (few shading units or some such).

Also, I highly doubt Nvidia 4 works with GSDX... It doesn't have 2.0 shaders, does it?
Reply
#5
Yeah I need to update this Smile Thanks for the report Nneeve,I kept this thread open for posts like that
[Image: newsig.jpg]
Reply
#6
(12-10-2008, 03:20 PM)Bositman Wrote: Windows Vista 32/64 - Works on both builds, for VM to work, you MUST manually enable SE_LOCK_MEMORY (Confirmed by GeneralPlot)
It should be enough to right-click the VM version and choose "Run as administrator" the first time you run it (if you have UAC) - then it'll be able to add the required policy (you don't need to run as administrator after logging out and logging back in).
Reply
#7
Well sometimes it just doesn't want to start. I also noticed you might be able to run program much longer if you use server 2003 compatibility instead xp (even tough it works sometimes fine without compatibility settings)
Reply
#8
I don't know why "Windows XP With Service Pack 3" is Recommended , Can We use "Windows XP With Service Pack 2" ? This is because still have many PC Game out there can't run under "Windows XP With Service Pack 3" . Farcry 2 is an example ... !!!
Reply
#9
It's recommended because some people report Sp3 is 10 or 15% faster than Sp2
PC:
EVGA 600 +80 PSU
NVIDIA GTX 550ti EVGA 2GB VRAM
[Image: hj0zqy-4.png]
OS: Debian Stretch 64bits  Cool
OS: Windows 10 Home 
Reply
#10
Yup. When SP2 came out it lowered system a bit compared to SP1 and now SP3 gives back some power Wink And trust me you need all that extra power you can get ;O
Reply




Users browsing this thread: 3 Guest(s)